@import url("https://fonts.googleapis.com/css2?family=Nova+Square&display=swap");
body {
  font-family: 'tenon', sans-serif;
}
.sne_logo {
  height: 80px;
}
.sne_nav {
  background-color: rgba(255,255,255,0.7) !important;
  backdrop-filter: blur(13px);
  box-shadow: rgba(0,0,0,0.1) 0px 1px 3px 0px, rgba(0,0,0,0.06) 0px 1px 2px 0px;
}
.sne_navbar .nav-link {
  font-weight: 600;
}
.sne_navbar .active {
  border-bottom: 2px solid #fff200;
  background: linear-gradient(180deg, #fff200 0%, rgba(255,242,0,0.4) 100%);
  border-radius: 0.3rem;
}
.sne_prod_dropdown {
  min-width: 450px;
  transform: translate(-35%, 0);
  box-shadow: rgba(0,0,0,0.1) 0px 20px 25px -5px, rgba(0,0,0,0.04) 0px 10px 10px -5px;
  border: 1px solid rgba(0,0,0,0.05);
  z-index: 999;
}
.sne_prod_dropdown .sne_dm {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sne_prod_dropdown .sne_link_menu {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  transition: all 0.35s ease-in-out;
  border: 1px solid transparent;
}
.sne_prod_dropdown .sne_link_menu a {
  text-decoration: none;
  color: #343434;
}
.sne_prod_dropdown .sne_link_menu a p {
  flex-direction: column;
  justify-content: center;
  padding: 0;
  margin: 0;
}
.sne_prod_dropdown .sne_link_menu a p span {
  color: rgba(0,0,0,0.6);
  font-size: 0.8rem;
}
.sne_prod_dropdown .sne_link_menu .sne_menu_icon {
  padding: 1rem;
  transition: all 0.1s ease-in-out;
  background-color: rgba(0,0,0,0.8);
}
.sne_prod_dropdown .sne_link_menu .sne_menu_icon img {
  width: 48px;
  height: 48px;
}
.sne_prod_dropdown .sne_link_menu .sne_menu_icon svg {
  width: 48px;
  height: 48px;
  fill: rgba(255,242,0,0.7);
}
.sne_prod_dropdown .sne_link_menu:hover {
  background: #f8f9fa;
  border-radius: 0.375rem;
  border: 1px solid rgba(0,0,0,0.1);
}
.sne_prod_dropdown .sne_link_menu:hover svg {
  fill: #fff200;
}
.sne_prod_dropdown .sne_link_menu:hover .sne_menu_icon {
  border-color: transparent !important;
}
.hreflink {
  text-decoration: none;
  color: #343434;
}
.hreflink:hover {
  color: #000;
  font-weight: 500;
}
.heroImg {
  background-image: url("../img/heroimg1.jpeg");
  min-height: 75vh;
  padding: 20vh 0;
  margin-top: -70px;
  position: relative;
  z-index: -2;
  background-repeat no-repeat;
    background-position center;
    background-attachment: scroll;
    background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}
.heroImg::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.7) 50%, #fff 100%);
  z-index: -1;
}
.heroImg .container {
  position: relative;
  z-index: 5;
}
.heroImg h1 span {
  position: relative;
  z-index: 1;
}
.heroImg h1 span::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30%;
  background: #ff0;
  z-index: -1;
}
.hero_list {
  display: flex;
  justify-content: center;
}
.hero_list ul {
  display: block;
  margin: auto;
}
.hero_list ul li {
  font-family: 'Nova Square', cursive;
  display: inline;
  margin: 0 20px;
}
.hero_list ul li .cls-1 {
  fill: #000 !important;
}
.sf_btnsne {
  transition: all 0.3s ease-in-out;
}
.sf_btnsne:hover {
  background-color: #fff200 !important;
  cursor: pointer;
}
.sf_btnsne:hover .clippath-1 {
  filter: grayscale(1);
}
.clippath-1 {
  clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
  background: url("../img/serv1.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 0.5s ease;
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.clippath-1:hover {
  background-size: 150%;
  clip-path: polygon(20% 0%, 100% 0%, 80% 100%, 0% 100%);
}
.clippath-2 {
  background: url("../img/serv2.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: 0.5s all ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
}
.clippath-2:hover {
  background-size: 150%;
}
.clippath-3 {
  background: url("../img/serv3.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 0.5s !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.clippath-3:hover {
  background-size: 150%;
}
.clippath-4 {
  background: url("../img/serv4.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: 0.5s all ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
}
.clippath-4:hover {
  background-size: 150%;
}
.clippath-5 {
  background: url("../img/serv5.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: 0.5s all ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
}
.clippath-5:hover {
  background-size: 150%;
}
.underline {
  border-bottom: 1px solid #343434;
}
.xlink {
  width: 24px;
  height: 24px;
  background: #f00;
}
.xlink svg {
  width: 24px;
  height: 24px;
}
.partners img {
  height: 50px;
  width: 80%;
  object-fit: contain;
  display: block;
  margin: auto;
}
.bg-yellow {
  background-color: #fff200;
}
.company_stats {
  color: #fff;
}
.company_stats svg {
  width: 50px;
  height: 50px;
  display: block;
  margin: auto;
}
.company_stats svg path {
  fill: #fff200 !important;
}
.company_stats .xsvgnofill path {
  fill: transparent !important;
}
.ulnostyle li {
  list-style: none;
}
.ulnostyle li svg {
  height: 24px;
  fill: #343434;
}
.ulnostyle li:hover svg {
  fill: #fff200 !important;
}
.egbtn {
  background-color: #fff200;
  outline: #fff200;
  border: #fff200;
  color: #000;
}
.egbtn:hover {
  background-color: #c7bf24 !important;
  color: #000;
}
.egbtn path {
  fill: #000 !important;
}
.service-hero {
  background-image: url("../img/sne_service-hero.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  margin-top: 0px;
  padding-top: 50px;
  position: relative;
}
.service-hero #sneLogoLines {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -10;
}
.sneinfofooter svg {
  fill: rgba(0,0,0,0.8);
}
.topbar {
  min-height: 57px;
}
.nodecoration {
  text-decoration: none;
}
.whitemulti1bg {
  background-color: #22282f;
}
.positionfixed {
  position: relative;
  z-index: 0;
  max-width: 100vw !important;
  overflow: hidden;
}
.positionfixed .col-md-4 {
  z-index: 2;
  position: relative;
}
.iimgwhitemulti {
  margin-bottom: -150px;
  position: relative;
  z-index: -10;
  object-fit: cover;
}
.margintop150 {
  margin-top: -150px !important;
}
.mt--100 {
  color: #fff !important;
  text-align: left !important;
}
.mt--150 {
  color: #fff !important;
}
.clickable:hover {
  color: #fff200 !important;
  cursor: pointer !important;
}
.solystemlogo {
  margin: auto;
  display: flex;
  width: 100%;
  justify-content: center;
}
.novafont {
  font-family: 'Nova Square', cursive;
}
.testHeroServiceImage {
  width: 100%;
  min-height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/testHeroServiceImage.jpg");
}
.testHeroServiceImage_panelat {
  width: 100%;
  min-height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/testHeroServiceImage1.jpg");
}
.testHeroServiceImage_panelat2 {
  width: 100%;
  min-height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/testHeroServiceImage2.jpg");
}
.testHeroServiceImage_panelat3 {
  width: 100%;
  min-height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/testHeroServiceImage3.jpg");
}
.testHeroServiceImage_panelat5 {
  width: 100%;
  min-height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/testHeroServiceImage4.jpg");
}
.testHeroServiceImage_panelat6 {
  width: 100%;
  min-height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/testHeroServiceImage6.jpg");
}
.testHeroServiceImage_panelat7 {
  width: 100%;
  min-height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/testHeroServiceImage7.jpg");
}
.testHeroServiceImage_realisation {
  width: 100%;
  min-height: 350px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/testHeroServiceImage8.jpg");
}
.nounderline {
  text-decoration: none;
}
@media screen and (max-width: 992px) {
  .topbar,
  .herolistitems {
    display: none !important;
  }
  .sne_nav {
    top: 0 !important;
  }
  .sne_prod_dropdown {
    transform: translate(0, 0);
    min-width: 300px;
  }
  .navbar-brand {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .navbar-brand > p {
    padding: 0 !important;
  }
}
